@charset "UTF-8";
/*	Colores:
Negro: #000000
GrisObs: #9B9B9B
GrisCla: #E2E0E1
Blanco: #FFFFFF
*/

/*0.1 Variables*/
:root {
	/*0.1.1 Texto*/
	--tipo1: 'Raleway', sans-serif;
	--tipo2: 'PT Sans Narrow', sans-serif;
	
	/*0.1.2 Colores */
	--obs: #000;
	--gri: #9B9B9B;
	--int: #E2E0E1;
	--cla: #FFFFFF;	
}
/*-----------------------------ESTILOS GENERALES--------------------------*/

html {scroll-behavior: smooth;}
* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}
 
.contenedor {
	/*border: solid 3px red;*/ /****BORRAR EL BORDE****/
	background:#fff;
	width:100%;
	max-width:1600px;
	margin:auto;
	display:flex;
	flex-flow:row wrap;
}

/*-----------------------------------MENU--------------------------------*/
header {
	width: 100%;
	display: flex;
	flex-flow: row wrap;
	justify-content:space-between;
	align-items:center;
	/*border: solid 3px purple;*/
}
.logoImagen a img {
	width: 300px;
}
.menu_bar {
	display:none;
}
.navegacion span {
	display: none;
}
header nav {
	width: 80%;
	display:flex;
	flex-wrap:wrap;
	align-items:center;
}
header nav a {
	color: var(--obs);
	font-family: var(--tipo2);
	font-size: 24px;
	text-align: center;
	text-decoration: none;
	flex-grow:1;
}
.navegacion{
	background: #fff;
}
.navegacion ul{
	list-style: none;
}
.menu > li{
	position: relative;
	display: inline-block;
}
.menu > li > a{
	display: block;
	padding: 50px 3px;
	color: var(--obs);
	font-family: var(--tipo2);
	font-size: 24px;
	text-decoration: none;
}
.menu li a:hover{
	color: var(--obs);
	font-weight: 700;
	transition: all .3s;
}
.submenu{
	position: absolute;
	border: solid 1px var(--obs);
	background: var(--cla);
	width: 110%;
	visibility: hidden;
	opacity: 0;
	transition: opacity 1s;
	z-index: 9999;
}
.submenu li a{
	display: block;
	padding: 10px 0;
	color: var(--obs);
	font-family: var(--tipo2);
	font-size: 20px;
	text-decoration: none;
}
.submenu li a:hover {
	color: var(--obs);
	font-weight: 700;
}
.menu li:hover .submenu{
	visibility: visible;
	opacity: .9;
}

/*-----------------------------------INDEX--------------------------------*/
main {
	width: 100%;
	display:flex;
	flex-flow: column wrap;
	justify-content: center;
	align-items: center;
	/*border: solid 3px yellow;*/
}

#prueba {
	margin-top: 0px;
	position: relative;
	padding-top: 25px;
	width: 100%;
}
#prueba .textoIntro {
	position: absolute;
	top: 0;
	left: 5%;
	width: 90%;
	height: 50px;
	padding-right: 70px;
	padding-left: 70px;
	padding-bottom: 20px;
	text-align: right;
}
#prueba .textoIntro h1 {
	font-family: var(--tipo1);
	font-size: 20px;
	text-align: right;
	margin-top: -50px;
	margin-bottom: 5px;
}
#prueba #video h2 {
	font-family: var(--tipo2);
	color: var(--cla);
	font-size: 36px;
	font-weight: 700;
	text-align: right;
	letter-spacing: 4.65px;
	margin-top: 5px;
	margin-bottom: 30px;
}
#video {
	width: 100%;
	height: auto;
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	align-content: center;
	background-image: url(../img/imagen-fondoIndexVideo.jpg);
	background-size: 100%;
	background-position: all;
	margin-top: -20px;
}
#prueba video {
	position: relative;
	width: 80%;
	height: 80%;
	outline-style: none;
}
main a {
	font-family: var(--tipo2);
	font-size: 20px;
	text-decoration: none;
	color: var(--obs);
	text-align: center;
	margin-top: 40px;
	z-index: 9999;
}
main a:hover {
	font-weight: 700;
}

/*-----------------------------------INICIO---------------------------------*/

.textoHome {
	width: 100%;
}
.textoHome p {
	font-family: var(--tipo1);
	text-align: justify;
	font-size: 20px;
	margin: 20px 90px 0 90px;
}
.textoHome h1 {
	font-family: var(--tipo2);
	text-align: center;
	font-size: 40px;
	font-weight: 700;
	margin: 30px 90px 25px 90px;
	line-height: 20px;
	/*letter-spacing: 12.9px;*/
}
.textoHome img {
	width: 100%;
	height: 570px;
	margin-bottom: 6px;

}

/*-----------------------------------NOSOTROS---------------------------------*/

.textoNosotros {
	width: 100%;
}
.textoNosotros h2 {
	display: none;
}
.textoNosotros p {
	font-family: var(--tipo1);
	text-align: justify;
	font-size: 18px;
	margin: 20px 90px 0px 90px;
	line-height: 20px;
}
.textoNosotros h1 {
	font-family: var(--tipo2);
	text-align: center;
	font-size: 40px;
	font-weight: 700;
	margin-top: 10px;
	margin-bottom: 25px;
	letter-spacing: normal;
}
.negritas-curs {
	font-weight: 700;
	font-family: var(--tipo1);
	font-style: italic;
	font-size: 20px;
}
.textoNosotros img {
	width: 100%;
	height: 570px;
	margin-top: 30px;
}
#botonRegresar {
	margin-top: 40px;
}
#botonRegresar a  {
	font-family: var(--tipo2);
	font-size: 20px;
	text-decoration: none;
	color: var(--obs);
	text-align: center;
	z-index: 9999;
}
#botonRegresar a:hover {
	font-weight: 700;
}

/*--------------------------------SERVICIOS-------------------------------*/

.servicios {
	width: 100%;
	display: flex;
	flex-flow: column wrap;
	justify-content: center;
	align-items: center;
}
.servicios h1 {
	display: none;
}
.img-serv {
	width: 100%;
	display: flex;
	flex-flow: row wrap;
	margin-top: 100px;
	margin-bottom: 74px;
}
.img-serv #img1 {
	width: 399.9px;
	height: 499.9px;
	background-image: url(../img/imagen-proyecto.jpg);
	background-size: 399.9px 499.9px;
    background-position: center center;
	border: none;
}
.img-serv #img1:hover {
	background-image: url(../img/imagen-proyecto2.jpg);
	transition: all .5s;
}
.img-serv #img2 {
	width: 399.9px;
	height: 499.9px;
	background-image: url(../img/imagen-inter.gif);
	background-size: 399.9px 499.9px;
    background-position: center center;
	border: none;
}
.img-serv #img3 {
	width: 399.9px;
	height: 499.9px;
	background-image: url(../img/imagen-electricidad.jpg);
	background-size: 399.9px 499.9px;
    background-position: center center;
	border: none;
}
.img-serv #img3:hover {
	background-image: url(../img/imagen-electricidad2.jpg);
	transition: all .5s;
}
.img-serv #img4 {
	width: 399.9px;
	height: 499.9px;
	background-image: url(../img/imagen-experiencias.jpg);
	background-size: 399.9px 499.9px;
    background-position: center center;
	border: none;
}
.img-serv #img4:hover {
	background-image: url(../img/imagen-experiencias2.jpg);
	transition: all .5s;
}

/*---------------------------SERVICIOS PROYECTOS--------------------------*/

.proyectos {
	width: 100%;
	display: inline-flex;
	margin-top: 50px;
}
.proyectos h1 {
	display: none;
}
.proyectos img {
	width: 60%;
	margin: 0px 0px 0px 90px;
}
.proyectos p {
	font-family: var(--tipo1);
	font-size: 20px;
	font-weight: 400;
	text-align: justify;
	line-height: 20px;
	color: var(--obs);
	margin: 0px 90px 0px -100px;
}
.negritas {
	font-weight: 700;
	font-family: var(--tipo1);
	font-size: 20px;
}
.tit-proy {
	font-weight: 400;
	font-family: var(--tipo2);
	font-size: 40px;
}
i {
	font-size: 40px;
	color: var(--gri);
}
.botones-proy {
	margin-top: 10px;
	margin-bottom: 193px;
	display: inline-flex;
}
.botones-proy #botonRegresar  {
	font-family: var(--tipo2);
	font-size: 20px;
	text-decoration: none;
	padding: 10px 13px;
	color: var(--obs);
	text-align: center;
	margin-right: 30px;
	z-index: 9999;
}
.botones-proy #botonRegresar:hover {
	font-weight: 700;
}
.botones-proy #botonSiguiente  {
	height: 44px; 
	font-family: var(--tipo2);
	font-size: 20px;
	text-decoration: none;
	padding-top: 10px;
	color: var(--obs);
	text-align: center;
	z-index: 9999;
	margin-top: 40px;
	margin-left: 30px;
}
.botones-proy #botonSiguiente:hover {
	font-weight: 700;
}

/*--------------------------SERVICIOS INTEGRACION-------------------------*/

.integracion {
	width: 100%;
	display: inline-flex;
	margin-top: 50px;
}
.integracion h1 {
	display: none;
}
.integracion img {
	width: 75%;
	margin: 0px 0px 0px 90px;
}
.integracion p {
	font-family: var(--tipo1);
	font-size: 20px;
	font-weight: 400;
	text-align: justify;
	line-height: 20px;
	color: var(--obs);
	margin: 0px 90px 0px 24px;
}
.tit-inter {
	font-weight: 400;
	font-family: var(--tipo2);
	font-size: 40px;
}
.integracion ul {
	margin-left: 42px;
}
.integracion ul li {
	font-family: var(--tipo1);
	font-size: 20px;
	font-weight: 400;
	text-align: justify;
	line-height: 20px;
	color: var(--obs); 
}
.botones-inter {
	margin-top: 10px;
	margin-bottom: 65px;
	display: inline-flex;
}
.botones-inter #botonRegresar  {
	font-family: var(--tipo2);
	font-size: 20px;
	text-decoration: none;
	color: var(--obs);
	text-align: center;
	margin-right: 30px;
	margin-left: 30px;
	z-index: 9999;
}
.botones-inter #botonRegresar:hover {
	font-weight: 700;
}
.botones-inter #botonSiguiente  {
	height: 44px; 
	font-family: var(--tipo2);
	font-size: 20px;
	text-decoration: none;
	color: var(--obs);
	text-align: center;
	z-index: 9999;
	margin-top: 40px;
	margin-left: 30px;
}
.botones-inter #botonSiguiente:hover {
	font-weight: 700;
}
.botones-inter #botonAnterior  {
	height: 44px; 
	font-family: var(--tipo2);
	font-size: 20px;
	text-decoration: none;
	padding-right: 15px;
	padding-left: 15px;
	color: var(--obs);
	text-align: center;
	z-index: 9999;
	margin-top: 40px;
	margin-right: 30px;
}
.botones-inter #botonAnterior:hover {
	font-weight: 700;
}

/*--------------------------SERVICIOS ELECTRICIDAD------------------------*/

.electricidad {
	width: 80%;
	display: inline-flex;
	margin-top: 100px;
}
.electricidad h1 {
	display: none;
}
.electricidad img {
	width: 114%;
}
.electricidad p {
	font-family: var(--tipo1);
	font-size: 20px;
	font-weight: 400;
	text-align: justify;
	line-height: 1.2;
	color: var(--obs);
	margin-left: 155px;
}
.tit-elect {
	font-weight: 400;
	font-family: var(--tipo2);
	font-size: 40px;
}
.electricidad ul {
	margin-left: 175px;
}
.electricidad ul li {
	font-family: var(--tipo1);
	font-size: 20px;
	font-weight: 400;
	text-align: justify;
	line-height: 1.2;
	color: var(--obs); 
}
.botones-elect {
	margin-top: 10px;
	margin-bottom: 32px;
	display: inline-flex;
}
.botones-elect #botonRegresar  {
	font-family: var(--tipo2);
	font-size: 20px;
	text-decoration: none;
	border: solid 2px var(--gri);
	padding: 10px 13px;
	color: var(--obs);
	text-align: center;
	margin-right: 30px;
	margin-left: 30px;
	z-index: 9999;
}
.botones-elect #botonRegresar:hover {
	font-weight: 700;
}
.botones-elect #botonSiguiente  {
	height: 44px; 
	font-family: var(--tipo2);
	font-size: 20px;
	text-decoration: none;
	border: solid 2px var(--gri);
	padding-top: 10px;
	color: var(--obs);
	text-align: center;
	z-index: 9999;
	margin-top: 40px;
	margin-left: 30px;
}
.botones-elect #botonSiguiente:hover {
	font-weight: 700;
}
.botones-elect #botonAnterior  {
	height: 44px; 
	font-family: var(--tipo2);
	font-size: 20px;
	text-decoration: none;
	border: solid 2px var(--gri);
	padding-top: 10px;
	padding-right: 15px;
	padding-left: 15px;
	color: var(--obs);
	text-align: center;
	z-index: 9999;
	margin-top: 40px;
	margin-right: 30px;
}
.botones-elect #botonAnterior:hover {
	font-weight: 700;
}

/*--------------------------SERVICIOS EXPERIENCIAS------------------------*/

.experiencias {
	width: 80%;
	display: inline-flex;
	margin-top: 100px;
}
.experiencias h1 {
	display: none;
}
.experiencias img {
	width: 143%;
}
.experiencias p {
	font-family: var(--tipo1);
	font-size: 20px;
	font-weight: 400;
	text-align: justify;
	line-height: 1.2;
	color: var(--obs);
	margin-left: 230px;
}
.tit-exp {
	font-weight: 400;
	font-family: var(--tipo2);
	font-size: 40px;
}
.experiencias ul {
	margin-left: 250px;
}
.experiencias ul li {
	font-family: var(--tipo1);
	font-size: 20px;
	font-weight: 400;
	text-align: justify;
	line-height: 1.2;
	color: var(--obs); 
}
.botones-exp {
	margin-top: 10px;
	margin-bottom: 32px;
	display: inline-flex;
}
.botones-exp #botonRegresar  {
	font-family: var(--tipo2);
	font-size: 20px;
	text-decoration: none;
	border: solid 2px var(--gri);
	padding: 10px 13px;
	color: var(--obs);
	text-align: center;
	margin-left: 30px;
	z-index: 9999;
}
.botones-exp #botonRegresar:hover {
	font-weight: 700;
}
.botones-exp #botonAnterior  {
	height: 44px; 
	font-family: var(--tipo2);
	font-size: 20px;
	text-decoration: none;
	border: solid 2px var(--gri);
	padding-top: 10px;
	padding-right: 15px;
	padding-left: 15px;
	color: var(--obs);
	text-align: center;
	z-index: 9999;
	margin-top: 40px;
	margin-right: 30px;
}
.botones-exp #botonAnterior:hover {
	font-weight: 700;
}

/*----------------------------------SECTORES--------------------------------*/

.sectores {
	width: 80%;
	background: var(--cla);
	display: flex;
	flex-flow: column wrap;
	justify-content: center;
	align-items: center;
}
.sectores h1 {
	display: none;
}
.img-sectores1 {
	width: 100%;
	display: flex;
	flex-flow: row wrap;
	justify-content: center;
	align-content: center;
	margin: 0px 0px -50px 0px;
}
.img-sectores2 {
	width: 100%;
	display: flex;
	flex-flow: row wrap;
	justify-content: center;
	align-content: center;
}
.img-sectores1 #img1 {
	width: 310px;
	height: 410px;
	background-image: url(../img/imagen-corpo.jpg);
	background-size: 310px 410px;
    background-position: center center;
	border: none;
	margin-bottom: 10px;
}
.img-sectores1 #img1:hover {
	background-image: url(../img/imagen-corpo2.jpg);
	transition: all .5s;
}
.img-sectores1 #img2 {
	width: 310px;
	height: 410px;
	background-image: url(../img/imagen-hoteles.jpg);
	background-size: 310px 410px;
    background-position: center center;
	border: none;
	margin-bottom: 10px;
}
.img-sectores1 #img2:hover {
	background-image: url(../img/imagen-hoteles2.jpg);
	transition: all .5s;
}
.img-sectores1 #img3 {
	width: 310px;
	height: 410px;
	background-image: url(../img/imagen-cencom.jpg);
	background-size: 310px 410px;
    background-position: center center;
	border: none;
	z-index: 0;
}
.img-sectores1 #img3:hover {
	background-image: url(../img/imagen-cencom2.jpg);
	transition: all .5s;
}
.img-sectores2 #img4 {
	width: 310px;
	height: 410px;
	background-image: url(../img/imagen-rest.jpg);
	background-size: 310px 410px;
    background-position: center center;
	border: none;
	margin-bottom: 10px;
}
.img-sectores2 #img4:hover {
	background-image: url(../img/imagen-rest2.jpg);
	transition: all .5s;
}
.img-sectores2 #img5 {
	width: 310px;
	height: 410px;
	background-image: url(../img/imagen-wellness.jpg);
	background-size: 310px 410px;
    background-position: center center;
	border: none;
	margin-bottom: 10px;
}
.img-sectores2 #img5:hover {
	background-image: url(../img/imagen-wellness2.jpg);
	transition: all .5s;
}
.img-sectores2 #img6 {
	width: 310px;
	height: 410px;
	background-image: url(../img/imagen-residenciales.jpg);
	background-size: 310px 410px;
    background-position: center center;
	border: none;
}
.img-sectores2 #img6:hover {
	background-image: url(../img/imagen-residenciales2.jpg);
	transition: all .5s;
}
.tit-sectores {
	margin-top: 30px;
	font-family: var(--tipo2);
	font-weight: 700;
	color: var(--cla);
	font-size: 24px;
	line-height: 20px;
	text-align: center;
}
.modal {
    display: none;

}
.modal:target {
    display: block;
    position: fixed;
    background: rgba(0,0,0,0.8);
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 100000;
}
.modal p {
    color: var(--cla);
    font-family: var(--tipo1);
    font-size: 16px;
    line-height: 20px;
    text-align: center;
    margin: 15px 0;
}
.imagen {
    width: 100%;
    height: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
}
.imagen a {
    color: #fff;
    font-size: 40px;
    text-decoration: none;
    border-style: none;
    margin: 263px 10px 0 10px;
}
.imagen a:nth-child(2) {
    margin: 0;
    height: 100%;
    flex-shrink: 2;
}
.imagen img {
	margin-top: 143px;
    width: 750px;
    height: auto;
    border-style: none;
    max-width: 100%;
}
.cerrar {
    display: block;
    background: var(--obs);
    width: 30px;
    height: 30px;
    margin: 180px auto 30px auto;
    text-align: center;
    text-decoration: none;
    font-family: var(--tipo2);
    font-size: 30px;
    color: var(--cla);
    border: solid 2px var(--cla);
    padding: .005px;
    border-radius: 50%;
    line-height: 25px;
}


/*-----------------------------------PARTNERS---------------------------------*/


.textoPartners p {
	font-family: var(--tipo1);
	text-align: justify;
	font-size: 20px;
	margin: 20px 90px 30px 90px;
}
.textoPartners h1 {
	font-family: var(--tipo2);
	text-align: center;
	font-size: 40px;
	font-weight: 700;
	margin: 30px 90px 25px 90px;
	line-height: 20px;
	/*letter-spacing: 12.9px;*/
}
.textoPartners img {
	width: 100%;
	height: 600px;
	margin-bottom: 6px;

}


/*---------------------------------CONTACTO-------------------------------*/

.contacto::before{
    content: '';
    position: absolute;
    top: 0;
    left: 0;
}
.contacto {
    width: 100%;
    position: relative;
    display: flex;
    flex-direction: column;
    flex-wrap: wrap;
    align-items: center;
    justify-content: space-around;
    background-image:url('../img/imagen-contacto.jpg');
    background-size: cover;
    background-position: center center;
    margin-top: 58px;
    margin-bottom: 76px;
}
.imagen-contacto {
	width:100%; 
	height:100%;
	display: flex;
	flex-wrap: wrap;
	background-size: cover;
    background-position: center center;

}
form.form_contact{
    width: 70%;
    padding: 30px 30px 40px 30px;
    background-color: rgba(255,255,255,0.6);
    margin: 40px 0px 40px 80px;
}
form.form_contact h2{
	font-size: 40px;
	font-family: var(--tipo2);
	font-weight: 400;
	color: var(--obs);
	margin-bottom: 30px;
}
form.form_contact .user_info{
    display: flex;
    flex-direction: column;
}
form.form_contact label{
	display: block;
	font-size: 20px;
	font-family: var(--tipo1);
	color: var(--obs);
    font-weight: 400;
}
.form_contact input,
.form_contact textarea{
    width: 100%;
    padding: 8px 0px 5px;
    margin-bottom: 20px;
    border: none;
    border-bottom: 2px solid #646464;
    background-color: rgba(255,255,255,0.5);
    font-family: var(--tipo1);
	color: var(--obs);
	font-size: 14px;
}
form.form_contact textarea{
    max-width: 100%;
    min-width: 100%;
    max-height: 90px;
}
form.form_contact input[type="submit"]{
	width: 100px;
	height: 30px;
	margin-top: 15px;
	margin-bottom: 15px;
	padding: 10px;
	line-height: 8px;
	font-size: 20px;
	font-family: var(--tipo2);
	text-decoration: none;
	cursor: pointer;
	color: var(--obs);
	background: var(--cla);
	border: solid 2px var(--gri);
	align-self: flex-end;
	box-shadow: inset 2px -5px 2px 2px var(--pri);
}
form.form_contact input[type="submit"]:hover{	
	font-weight: 700;
}
/* Ventana de errores*/
.modal_wrap{
    width: 100%;
    height: 100vh;
    background: rgba(0,0,0,0.7);
    position: fixed;
    top: 0;
    left: 0;
    z-index: 3;
    display: flex;
    justify-content: center;
    align-items: center;
}
.mensaje_modal{
    background: #fff;
    box-shadow: 0px 0px 15px rgba(0,0,0,0.5);
    width: 400px;
    padding: 30px 20px 15px;
}
.mensaje_modal h3{
    text-align: center;
    font-family: var(--tipo1);
	font-size: 20px;
	font-weight: 400;
}
.mensaje_modal h3:after{
    content: '';
	display: block;
	width: 100%;
	height: 1px;
	background: #C5C5C5;
	margin: 10px 0px 15px;
}
.mensaje_modal p{
    font-size: 16px;
    font-family: var(--tipo2);
    color: #606060;
}
.mensaje_modal p:before{
    content: "x";
    font-family: var(--tipo2);
    font-weight: 600;
    display: inline-block;
    color: red;
    margin-right: 8px;
}
#btnClose{
    display: inline-block;
	padding: 3px 10px;
	margin-top: 10px;
	font-family: var(--tipo2);
	background: var(--cla);
	color: var(--obs);
	border: 2px solid var(--gri);
	cursor: pointer;

	float: right;
}
#btnClose:hover {
	font-weight: 700;
}

/*----------------------------------FOOTER--------------------------------*/

footer {
	width: 100%;
	display: flex;
	flex-flow: column wrap;
	justify-content:space-between;
}
.footerIntro .legalesIntro {
	width: 100%;
	display: flex;
	flex-flow: column wrap;
	justify-content: center;
	align-items: center;
	margin-top: 30px;
}
.footerIntro .derechosIntro2 {
	display: none;
}
.footerIntro .derechosIntro1 {
	width: 100%;
	display: flex;
	flex-flow: row wrap;
	justify-content: center;
}
.footerIntro .derechosIntro1 p {
	text-align: center;
	color: var(--obs);
	font-family: var(--tipo1);
	font-size: 14px;
}
.footerIntro .derechosIntro1 a {
	margin-left: 3px;
	text-decoration: none;
	text-align: center;
	color: var(--obs);
	font-family: var(--tipo1);
	font-size: 14px;
}
footer .legalesIntro a {
	width: 140px;
	height: 20px;
	margin-bottom: 0px;
	z-index: 99999;
}
footer .legalesIntro a img {
	width: 130px;
	margin-top: 5px;
	margin-bottom: 10px;
	text-align: center;
}
footer .legales {
	width: 100%;
	display: flex;
	flex-flow: column wrap;
	justify-content: center;
	align-items: center;
	margin-top: 25px;
}
footer .derechos1, footer .derechos2 {
	width: 100%;
	display: flex;
	flex-flow: row wrap;
	justify-content: center;
}
footer .derechos2 {
	display: none;
}
footer .derechos1 p, footer .derechos2 p {
	text-align: center;
	color: var(--obs);
	font-family: var(--tipo1);
	font-size: 14px;
	margin-top: -5px;
}
footer .derechos1 a, footer .derechos2 a {
	margin-left: 3px;
	text-decoration: none;
	text-align: center;
	color: var(--obs);
	font-family: var(--tipo1);
	font-size: 14px;
}
footer .legales {
	margin-top: 10px;
}
footer .legales a {
	width: 140px;
	height: 20px;
	margin-bottom: 0px;
	z-index: 99999;
}
footer .legales a img {
	width: 130px;
	margin-top: 0px;
	margin-bottom: 10px;
	text-align: center;
}
footer .social {
	width: 100%;
	margin-top: 30px;
	display:flex;
	flex-flow: row wrap;
	justify-content: center;
	align-content: center;
}
footer .social a {
	margin: 0 10px;
	margin-bottom: 5px;
	width: 50px;
	height: 50px;
	color: var(--obs);
	line-height: 28px;
	text-align: center;
	text-decoration: none;
	padding:10px;
	border-radius: 50%;
	border: none;
	z-index: 999;
}
#face:hover {
	color: #4469b0;
}
#insta:hover {
	color: #c90000;
}
footer .social a:hover {
	background: var(--int);
	transition: all .5s;
}
#whatsapp:hover {
	color: #29b200;
}
.maquinaTexto {
	display: flex;
	justify-content: center;
	align-content: center;
}
.maquinaTexto h1 { 
	position: relative; 
	float: left;
	font-family: var(--tipo2);
	background: var(--cla);
	color: var(--obs);
	font-size: 16px;
	margin-top: -5px;
}
.maquinaTexto h1 span {
    position:absolute;
    right:0;
    width:0;
    background: var(--cla);
    border-left: 1px solid #000;
    animation: escribir 3s steps(30);
}
@keyframes escribir {
    from { width: 100% }
    to { width:0 }
}

/*--------------------------------RESPONSIVE------------------------------*/

@media screen and (max-width: 1547px) {

/*************MENU*************/
	header nav {
		width: 36%;
	}
}

@media screen and (max-width: 1440px) {

/*************MENU*************/
	header nav {
		width: 32%;
	}
	.submenu {
		z-index: 999999;
	}
/*************INICIO*************/
	.textoHome p {
	font-size: 22px;
	margin-top: 20px;
	}
	.textoHome h1 {
		font-size: 44.3px;
		margin-top: 10px;
		margin-bottom: 25px;
	}
/*************NOSOTROS*************/
	.textoNosotros h1 {
		font-size: 44.3px;
	}
/*************SERVICIOS*************/
	.img-serv {
		width: 79%;
		margin-bottom: 123px;
	}
	.img-serv #img1, .img-serv #img2, .img-serv #img3, .img-serv #img4 {
		width: 279px;
		height: 369px;
		background-size: 279px 369px;
	}
}




@media screen and (max-width: 1280px) {

/*************MENU*************/
	header nav {
		width: 36%;
	}
/*************INICIO*************/
	.textoHome p {
	font-size: 21px;
	margin-top: 0;
	}
	.textoHome h1 {
		font-size: 35.5px;
		margin-top: 10px;
		margin-bottom: 16px;
	}
/*************NOSOTROS*************/
	.textoNosotros h1 {
		font-size: 35.5px;
	}
/*************SERVICIOS*************/
	.img-serv {
		width: 79%;
		margin-top: 180px;
		margin-bottom: 84px;
	}
	.img-serv #img1, .img-serv #img2, .img-serv #img3, .img-serv #img4 {
		width: 248px;
		height: 328px;
		background-size: 248px 328px;
	}
}




@media screen and (max-width: 1024px) {

/*************MENU*************/
	header nav {
		width: 45%;
	}
/*************INDEX*************/
	#prueba {
	margin-top: 5px;
	}
	#prueba .textoIntro h1 {
		font-size: 18px;
		letter-spacing: 1.4px;
		text-align: left;
	}
	#prueba .textoIntro h2 {
		font-size: 36px;
		text-align: left;
		letter-spacing: 5.5px;
		margin-top: 5px;
		margin-bottom: 100px;
	}
/*************INICIO*************/
	.textoHome h1 {
		margin-bottom: 40px;
		letter-spacing: 7.6px;
	}
/*************NOSOTROS*************/
	.textoNosotros h1 {
		letter-spacing: 7.6px;
	}
/*************SERVICIOS*************/
	.img-serv {
		width: 85%;
		margin-top: 180px;
		margin-bottom: 76px;
	}
	.img-serv #img1, .img-serv #img2, .img-serv #img3, .img-serv #img4 {
		width: 217px;
		height: 287px;
		background-size: 217px 287px;
	}
/*************SERVICIOS-PROYECTOS*************/
	.proyectos p {
		font-size: 18px;
	}
	.negritas {
		font-size: 18px;
	}
	.tit-proy {
		font-size: 32px;
	}
	i {
		font-size: 32px;
	}
/*************SERVICIOS-INTEGRACION*************/
	.integracion img {
		width: 110%;
	}
	.integracion ul {
		margin-left: 134px;
	}
	.integracion p {
		font-size: 18px;
		margin-left: 115px;
	}
	.tit-inter {
		font-size: 32px;
	}
}




@media screen and (max-width: 800px) {

/*************MENU*************/
	.logoImagen a img {
	width: 240px;
	}
	header nav {
		width: 54%;
	}
	.menu > li > a{
	font-size: 22px;
	margin-top: 5px;
	}
/*************INDEX*************/
	#prueba {
		width: 100%;
		margin-top: 200px;
	}
	#prueba .textoIntro {
		left: 30px;
		width: 100%;
		height: 50px;
		padding-right: 20px;
		padding-left: 20px;
		padding-bottom: 20px;
	}
	#prueba .textoIntro h1 {
		font-size: 18px;
		margin-top: 0px;
		margin-bottom: 5px;
		text-align: left;
		letter-spacing: normal;
	}
	#prueba .textoIntro h2 {
		font-size: 32px;
		text-align: left;
		letter-spacing: 4.3px;
		margin-top: 5px;
		margin-bottom: 100px;
	}
	#prueba video {
		position: absolute;
		top: 0;
		left: 5%;
		width: 95%;
		height: 95%;
		padding-right: 50px;
		padding-left: 10px;
		padding-top: 60px;
		outline-style: none;
	}
	main a {
		margin-top: 50px;
		margin-bottom: 330px;
	}
/*************INICIO*************/
	.textoHome {
		width: 95%;
		padding: 0 30px 0 30px;
	}
	.textoHome p {
		font-size: 18px;
		margin-top: 200px;
	}
	.textoHome h1 {
		font-size: 32px;
		margin-top: 10px;
		margin-bottom: 50px;
		letter-spacing: 5.1px;
	}
	.textoHome img {
		width: 100%;
		margin-bottom: 358px;
	}
/*************NOSOTROS*************/
	.textoNosotros p {
		font-size: 18px;
	}
	.textoNosotros h1 {
		font-size: 32px;
		letter-spacing: 5.1px;
	}
	#botonRegresar {
		margin-bottom: 19px;
	}
	.negritas-curs {
		font-size: 18px;
	}
/*************SERVICIOS*************/
	.img-serv {
		width: 70%;
		margin: 100px 0px 102px 0px;
	}
	.img-serv #img1, .img-serv #img2, .img-serv #img3, .img-serv #img4 {
		width: 248px;
		height: 328px;
		background-size: 248px 328px;
		margin-bottom: 20px;
		margin-right: 30px;
	}
/*************SERVICIOS-PROYECTOS*************/
	.proyectos {
		width: 90%;
	}
	.proyectos p {
		margin-left: 0px;
	}
	.negritas {
		font-size: 18px;
	}
	.tit-proy {
		font-size: 32px;
	}
	i {
		font-size: 32px;
	}
	.botones-proy {
		margin-bottom: -80px;
	}
	.botones-proy #botonRegresar  {
		height: 44px;
	}
/*************SERVICIOS-INTEGRACION*************/
	.integracion {
		width: 90%
	}
	.integracion ul {
		margin-left: 70px;
	}
	.integracion p {
		margin-left: 53px;
	}
	.botones-inter #botonRegresar {
		height: 44px;
	}
	.botones-inter {
		margin-bottom: -340px;
	}
}




@media screen and (max-width: 768px) {

/*************MENU*************/
	.logoImagen a img {
	width: 240px;
	}
	header nav {
		width: 56%;
	}
	.menu > li > a{
	font-size: 22px;
	margin-top: 5px;
	}
/*************INDEX*************/
	#prueba {
		width: 100%;
		margin-top: 150px;
	}
	#prueba .textoIntro {
		left: 30px;
		width: 100%;
		height: 50px;
		padding-right: 20px;
		padding-left: 20px;
		padding-bottom: 20px;
	}
	#prueba .textoIntro h1 {
		font-size: 18px;
		margin-top: 0px;
		margin-bottom: 5px;
		text-align: left;
		letter-spacing: normal;
	}
	#prueba .textoIntro h2 {
		font-size: 32px;
		text-align: left;
		letter-spacing: 4.3px;
		margin-top: 5px;
		margin-bottom: 100px;
	}
	#prueba video {
		position: absolute;
		top: 0;
		left: 5%;
		width: 95%;
		height: 95%;
		padding-right: 50px;
		padding-left: 10px;
		padding-top: 60px;
		outline-style: none;
	}
	main a {
		margin-top: 50px;
		margin-bottom: 150px;
	}
/*************INICIO*************/
	.textoHome {
		width: 95%;
		padding: 0 30px 0 30px;
	}
	.textoHome p {
		font-size: 18px;
		margin-top: 150px;
		line-height: 25px;
	}
	.textoHome h1 {
		font-size: 32px;
		margin-top: 10px;
		margin-bottom: 50px;
		letter-spacing: 5.1px;
	}
	.textoHome img {
		width: 100%;
		margin-bottom: 152px;
	}
/*************SERVICIOS*************/
	.img-serv {
		width: 73%;
		margin: 0px 0px 45px 0px;
	}
	.img-serv #img1, .img-serv #img2, .img-serv #img3, .img-serv #img4 {
		width: 248px;
		height: 328px;
		background-size: 248px 328px;
		margin-bottom: -25px;
		margin-right: 30px;
	}
/*************SERVICIOS-PROYECTOS*************/
	.botones-proy {
		margin-top: -10px;
		margin-bottom: -130px;
	}
/*************SERVICIOS-INTEGRACION*************/
	.botones-inter {
		margin-top: -10px;
		margin-bottom: -130px;
	}
}




@media screen and (max-width: 414px) {
    .column-contact {
   
    flex-basis: 100% !important;
 
}
    
/*@media screen and (max-width: 320px) {*/

/*************MENU*************/
	.logoImagen a img {
		width: 200px;
		margin-left: 50%;
	}
	header nav {
		width:70%;
		height:54%;
		top: 136px;
		left:-100%;
		position: fixed;
		z-index: 999999999;
	}
	header nav ul {
		overflow:hidden;
		list-style:none;
	}	 
	.navegacion ul li a:hover {
		height: 100%;
		background: var(--gri);
		color: var(--cla);
		font-weight: 400;
	}
	.navegacion span {
		display: block;
		margin-right:10px;
		font-size: 20px;
		float: left;
		padding: 0px 10px 0 20px;
	}
	header nav ul li {
		display:block;
		float:none;
		border-bottom:1px solid rgba(255,255,255, .3);
	}
	.navegacion {
		background: #2d4792;
		height: 100%;
        overflow: scroll;
	}
	form.form_contact {
    width: 100%;
    margin: 40px 0px 40px 0;
}
	
	.navegacion ul{
		margin-top: 0px;
		list-style: none;
		overflow: auto;
        min-height: 600px;
	}
	.menu li{
		width: 100%;
		height: 80px;
		display: block;
	}
	.menu li a{
		width: 100%;
		margin-top: 0px;
		margin-left: 0;
		color: var(--cla);
		padding: 25px 0;
		display: block;
		text-align: left;
		text-decoration: none;
	}
	.menu {
		width: 100%
	} 
	.submenu{
		display: none;
	}
	.menu_bar {
		display:block;
		width:100%;
	}
	.menu_bar a {
		font-family: var(--tipo2);
	}
	.menu_bar .bt-menu {
		display:block;
		padding:20px;
		background: #2d4792;
		color:#fff;
		text-decoration:none;
		font-weight: bold;
		font-size:25px;
		border-bottom:1px solid rgba(255,255,255, .3);
		-webkit-box-sizing:border-box;
		-moz-box-sizing:border-box;
		box-sizing:border-box;
	} 
	.menu_bar span {
		float:right;
		font-size:30px;
		margin-top: -4px;
	}
/*************INDEX*************/
	#prueba {
		width: 100%;
		margin-top: 100px;
	}
	#prueba .textoIntro {
		left: 0px;
		width: 100%;
		height: 50px;
		padding-right: 10px;
		padding-left: 10px;
		padding-bottom: 20px;
	}
	#prueba .textoIntro h1 {
		font-size: 16px;
		margin-top: 0px;
		margin-bottom: 5px;
		text-align: center;
		letter-spacing: normal;
		line-height: 25px;
	}
	#prueba .textoIntro h2 {
		font-size: 26px;
		text-align: center;
		letter-spacing: normal;
		margin-top: 5px;
	}
	
	#video {
    height: 300px;
	}
	#prueba video {
		position: absolute;
	/*	top: 100px;*/
		left: 10px;
		width: 95%;
		height: 95%;
		padding-right: 30px;
		padding-left: 10px;
		padding-top: 0px;
		outline-style: none;
	}
	main a {
		margin-top: 100px;
		margin-bottom: 70px;
	}
/*************INICIO*************/
	.textoHome {
		width: 100%;
		padding: 0 13px 0 13px;
	}
	.textoHome p {
	font-size: 16px;
	margin-top: 35px;
	}
	.textoHome h1 {
		font-size: 26px;
		margin-top: 20px;
		margin-bottom: 50px;
		letter-spacing: normal;
	}
	.textoHome img {
		width: 100%;
		margin-bottom: 26px;
	}
/*************NOSOTROS*************/
	.textoNosotros h2 {
		display: block;
		font-family: var(--tipo2);
		font-size: 30px;
		font-weight: 700;
		margin: 40px 0 30px 0;
		text-align: center;
	}
	.textoNosotros p {
		font-size: 16px;
	}
	.textoNosotros h1 {
		font-size: 26px;
		letter-spacing: normal;
	}
	.negritas-curs {
		font-size: 16px;
	}
/*************SERVICIOS*************/
	.servicios h1 {
		display: block;
		font-family: var(--tipo2);
		font-size: 30px;
		font-weight: 700;
		margin-top: 40px;
	}
	.img-serv {
		width: 60%;
		margin: -60px 0px 75px 0px;
	}
	.img-serv #img1, .img-serv #img2, .img-serv #img3, .img-serv #img4 {
		width: 248px;
		height: 328px;
		background-size: 248px 328px;
		margin-bottom: -100px;
		margin-right: 0px;
	}
/*************SERVICIOS-PROYECTOS*************/
	.proyectos {
		width: 100%;
		display: flex;
		flex-direction: column;
		margin-top: 40px;
	}
	.proyectos h1 {
		display: block;
		font-family: var(--tipo2);
		font-size: 30px;
		font-weight: 700;
		margin-top: 30px;
		margin-bottom: 30px;
		text-align: center;
	}
	.proyectos img {
		width: 70%;
		margin-left: 55px;
	}
	.proyectos p {
		font-size: 16px;
		margin: 0 40px 0 40px;
		line-height: 25px;
	}
	.negritas {
		font-size: 16px;
	}
	.tit-proy {
		font-size: 26px;
	}
	i {
		font-size: 26px;
	}
	.botones-proy {
		margin-top: -10px;
		margin-bottom: -65px;
	}
/*************SERVICIOS-INTEGRACION*************/
	.integracion {
		width: 100%;
		display: flex;
		flex-direction: column;
		margin-top: 40px;
	}
	.integracion img {
		width: 70%;
		margin-left: 55px;
	}
	.integracion h1 {
		display: block;
		font-family: var(--tipo2);
		font-size: 30px;
		font-weight: 700;
		margin-top: 30px;
		margin-bottom: 30px;
		text-align: center;
	}
	.integracion ul {
		margin: 0 40px 0 55px;
	}
	.integracion ul li {
		font-size: 16px;
	}
	.integracion p {
		font-size: 16px;
		margin: 0 40px 0 40px;
		line-height: 25px;
	}
	.tit-inter {
		font-size: 26px;
	}
	.botones-inter {
		margin-bottom: -60px;
	}
/*************FOOTER*************/
	footer .legalesIntro a {
		margin-bottom: 5px;
	}
	.footerIntro .derechosIntro1 {
		display: none;
	}
	.footerIntro .derechosIntro2 {
		width: 100%;
		display: flex;
		flex-flow: row wrap;
		justify-content: center;
	}
	.footerIntro .derechosIntro2 p {
		text-align: center;
		color: var(--obs);
		font-family: var(--tipo1);
		font-size: 14px;
	}
	.footerIntro .derechosIntro2 a {
		margin: 5px 0 0 0;
		text-decoration: none;
		text-align: center;
		color: var(--obs);
		font-family: var(--tipo1);
		font-size: 14px;
	}
	footer .legales {
		width: 100%;
		margin-top: 0px;
	}
	footer .derechos1 {
		display: none;
	}
	footer .derechos2 {
		width: 100%;
		display: flex;
		flex-flow: row wrap;
		justify-content: center;
	}
	footer .derechos2 a {
		margin: 5px 0 0 0;
	}
	footer .legales a {
		margin-bottom: 5px;
	}
	footer .legales a img {
		margin-top: 5px;
	}
	footer .social {
		width: 100%;
		border-top: solid 5px #2d4792;
		border-style: dotted;
		margin-top: 30px;
	}
	footer .social a {
		margin: 10px 50px;
		width: 24px;
		height: 24px;
		padding: 0;
		font-size: 24px;
	}
	.maquinaTexto {
		display: none;
	}
}




@media screen and (max-width: 375px) {
    
    
/*@media screen and (max-width: 320px) {*/

/*************MENU*************/
	header nav {
		height:60%;
	}
/*************INDEX*************/
	#prueba {
		margin-top: 150px;
	}
	#prueba .textoIntro h2 {
		font-size: 22px;
	}
	main a {
		margin-bottom: 120px;
	}
/*************INICIO*************/
	.textoHome p {
	margin-top: 85px;
	}
	.textoHome h1 {
		font-size: 23px;
		margin-top: 20px;
	}
	.textoHome img {
		margin-bottom: 119px;
	}
/*************SERVICIOS-PROYECTOS*************/
	.proyectos h1 {
		display: block;
		font-family: var(--tipo2);
		font-size: 30px;
		font-weight: 700;
		margin-top: 30px;
		margin-bottom: 30px;
		text-align: center;
	}
	.proyectos img {
		width: 70%;
		margin-left: 55px;
	}
	.proyectos p {
		font-size: 16px;
		margin: 0 40px 0 40px;
		line-height: 25px;
	}
	.negritas {
		font-size: 16px;
	}
	.tit-proy {
		font-size: 22px;
	}
	i {
		font-size: 22px;
	}
	.botones-proy  {
		margin-top: -10px;
		margin-bottom: -65px;
	}
/*************SERVICIOS-INTEGRACION*************/
	.botones-inter #botonRegresar {
		margin-right: 15px;
		margin-left: 15px;
	}
	.botones-inter #botonSiguiente {
		margin-left: 15px;
	}
	.botones-inter #botonAnterior {
		margin-right: 15px;
	}
/*************FOOTER*************/
	.footerIntro .derechosIntro2 p {
		font-size: 13px;
	}
	.footerIntro .derechosIntro2 a {
		font-size: 13px;
	}
	footer .derechos2 p {
		font-size: 13px;
	}
	footer .derechos2 a {
		font-size: 13px;
	}
}


.row-contact {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    width: 100%;
}

.column-contact {
    display: flex;
    flex-direction: column;
    flex-basis: 100%;
    flex: 1;
}

form.form_contact label {
    text-align: left;
}


